Bug 62638 - typo on sudoers man page: USER -> EDITOR
typo on sudoers man page: USER -> EDITOR
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: sudo (Show other bugs)
7.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-03 12:23 EST by Need Real Name
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-03 12:23:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-04-03 12:23:22 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; T312461)

Description of problem:
The man page for sudo-1.6.4-0.7x.2 contains a typo that lists the wrong 
environment variable.  The paragraph that documents the "editor" variable reads:

       editor      A colon (':') separated list of editors
                   allowed to be used with visudo.  visudo will
                   choose the editor that matches the user's USER
                   environment variable.....

Here, I believe the variable USER should be EDITOR.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. man sudoers


Additional info:
Comment 1 Bernhard Rosenkraenzer 2002-04-18 12:36:53 EDT
 This is fixed in 1.6.5*

Note You need to log in before you can comment on or make changes to this bug.